org.apache.ignite.internal.processors.datastructures

## Interface GridCacheInternalKey

All Superinterfaces:
  GridCacheInternal

All Known Implementing Classes:
  GridCacheInternalKeyImpl

    public interface GridCacheInternalKey
    extends GridCacheInternal

Key is used for caching data structure.

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `groupName()`
`String` `name()`

### Method Detail

#### name

    String name()

Returns:
  Name of cache data structure.

#### groupName

    String groupName()

Returns:
  Name of cache group where data structure is stored.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.4.0
Release Date | : March 5 2018